.btn_1, a.btn_1 {
    border: none;
    color: #fff;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 12px 25px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-size: .875rem
}

    .btn_1:hover, a.btn_1:hover {
        background-color: #d80075
    }

    .btn_1.full-width, a.btn_1.full-width {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 5px
    }

    .btn_1.small, a.btn_1.small {
        padding: 7px 10px;
        font-size: 13px;
        font-size: .8125rem
    }

    .btn_1.medium, a.btn_1.medium {
        font-size: 16px;
        font-size: 1rem;
        padding: 18px 30px
    }

    .btn_1.rounded, a.btn_1.rounded {
        -webkit-border-radius: 25px !important;
        -moz-border-radius: 25px !important;
        -ms-border-radius: 25px !important;
        border-radius: 25px !important;
        -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
        -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
        box-shadow: 0 0 30px 0 rgba(0,0,0,.2)
    }

.row-height {
    height: 100vh
}

@media (max-width:991px) {
    .row-height {
        height: auto
    }
}

.content-left {
    /*    padding: 0*/
}

.content-left-wrapper {
    /*    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    min-height: 100%;
    padding: 60px 90px 35px 90px;
    color: #fff;
    text-align: center;
    position: relative;*/
}

@media (max-width:991px) {
    .content-left-wrapper {
        height: auto;
        padding: 95px 30px 35px 30px
    }
}

@media (max-width:767px) {
    .content-left-wrapper {
        padding: 95px 15px 35px 15px
    }
}

@media (max-width:991px) {
    .content-left-wrapper figure img {
        height: 150px
    }
}

.content-left-wrapper h2 {
    color: #fff;
    font-size: 32px;
    font-size: 2rem;
    margin: 20px 0 15px 0;
    font-weight: 400
}

@media (max-width:767px) {
    .content-left-wrapper h2 {
        font-size: 26px;
        font-size: 1.625rem
    }
}

.content-left-wrapper p {
    font-size: 15px;
    font-size: .9375rem;
    opacity: .8
}

@media (max-width:767px) {
    .content-left-wrapper p {
        font-size: 14px;
        font-size: .875rem
    }
}

.content-left-wrapper .btn_1 {
    margin: 25px 0 25px 0
}

@media (max-width:991px) {
    .content-left-wrapper .btn_1 {
        display: none
    }
}

.content-left-wrapper .btn_1.mobile_btn {
    display: none
}

@media (max-width:767px) {
    .content-left-wrapper .btn_1.mobile_btn {
        margin: 5px 0 30px 0;
        display: inline-block
    }
}

.content-right {
    /*    padding: 60px;
    height: 100%;
    min-height: 100%;
    overflow-y: hidden;
    display: flex;
    justify-content: center;
    align-items: center*/
}

@media (max-width:991px) {
    .content-right {
        height: auto;
        padding: 30px 15px
    }
}

.copy {
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
    opacity: .5
}

@media (max-width:991px) {
    .copy {
        display: none
    }
}

#left_form {
    text-align: center
}

    #left_form h2 {
        font-size: 28px;
        font-size: 1.75rem;
        color: #0686d8
    }

@media (max-width:767px) {
    #left_form figure img {
        height: 130px;
        width: auto
    }
}

input#website {
    display: none
}

#wizard_container {
    /*width: 500px;*/
}

@media (max-width:767px) {
    #wizard_container {
        width: 100%;
    }
}

h3.main_question {
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: 500;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 22px;
}

    h3.main_question strong {
        display: block;
        color: #999;
        margin-bottom: 5px;
    }

button.backward {
    color: #777;
    background: #e8e8e8
}

button[disabled] {
    display: none
}

#top-wizard {
    padding-bottom: 20px
}

#middle-wizard {
    min-height: fit-content;
}

@media (max-width:991px) {
    #middle-wizard {
        min-height: inherit
    }
}

.container_styled_1 {
    background: #f9f9f9
}

.form-group {
    position: relative
}

    .form-group:not(:last-child) {
        margin-bottom: 10px;
    }

    .form-group.terms {
        padding: 12px 0 0 0
    }

    .form-group i {
        font-size: 18px;
        font-size: 1.125rem;
        position: absolute;
        right: 5px;
        top: 11px;
        color: #ccc;
        width: 25px;
        height: 25px;
        display: block;
        font-weight: 400 !important
    }

    .form-group.aCon {
        padding: 0 20px;
    }

        .form-group.aCon * {
        }

    .form-group.a1 * {
    }

.container_check.version_2 .error, .container_radio.version_2 .error {
    left: -15px;
    top: -30px;
    right: inherit
}

.form-control {
    border: 1px solid #d2d8dd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    width: 100%;
}

    .form-control:focus {
        box-shadow: none;
        border-color: #233863
    }

.container_check {
    display: block;
    position: relative;
    font-size: 14px;
    font-size: .875rem;
    padding-left: 30px;
    line-height: 1.3;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    .container_check input {
        position: absolute;
        opacity: 0;
        cursor: pointer
    }

        .container_check input:checked ~ .checkmark {
            background-color: #233863;
            border: 1px solid transparent
        }

    .container_check .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        border: 1px solid #d2d8dd;
        background-color: #fff;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out
    }

        .container_check .checkmark:after {
            content: "";
            position: absolute;
            display: none;
            left: 6px;
            top: 2px;
            width: 5px;
            height: 10px;
            border: solid #fff;
            border-width: 0 2px 2px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg)
        }

    .container_check.version_2 {
        padding: 6px 0 0 45px;
        min-height: 30px
    }

        .container_check.version_2 .checkmark {
            height: 30px;
            width: 30px
        }

            .container_check.version_2 .checkmark:after {
                left: 12px;
                top: 8px;
                width: 5px;
                height: 10px
            }

    .container_check input:checked ~ .checkmark:after {
        display: block
    }

.container_radio {
    display: block;
    position: relative;
    font-size: 14px;
    padding-left: 30px;
    line-height: 1.3;
    margin-bottom: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    .container_radio input {
        position: absolute;
        opacity: 0
    }

        .container_radio input:checked ~ .checkmark:after {
            opacity: 1
        }

    .container_radio .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 50%
    }

        .container_radio .checkmark:after {
            display: block;
            content: "";
            position: absolute;
            opacity: 0;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            top: 3px;
            left: 3px;
            width: 12px;
            height: 12px;
            border-radius: 50%;
            background: #233863;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out
        }

    .container_radio.version_2 {
        padding: 6px 0 0 45px;
        min-height: 30px
    }

        .container_radio.version_2 input:checked ~ .checkmark:before {
            opacity: 1
        }

        .container_radio.version_2 .checkmark {
            position: absolute;
            top: 0;
            left: 0;
            height: 30px;
            width: 30px;
            border: 1px solid #ccc;
            border-radius: 50%
        }

            .container_radio.version_2 .checkmark:after {
                width: 30px;
                height: 30px;
                top: -1px;
                left: -1px
            }

            .container_radio.version_2 .checkmark:before {
                display: block;
                content: "";
                position: absolute;
                opacity: 0;
                -moz-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                -webkit-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
                left: 12px;
                top: 8px;
                width: 5px;
                height: 10px;
                border: solid #fff;
                z-index: 999;
                border-width: 0 2px 2px 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg)
            }

.my-toggle {
    background: 0 0;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    color: #888;
    cursor: pointer;
    font-size: 10px;
    font-size: 10px;
    font-size: .625rem;
    font-weight: 700;
    margin-right: 5px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-transform: uppercase;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #fff
}

    .my-toggle:focus, .my-toggle:hover {
        background-color: #eee;
        color: #555;
        outline: transparent
    }

.hideShowPassword-wrapper {
    width: 100% !important
}

input[type=file].invalid::-webkit-file-upload-button, input[type=file].valid::-webkit-file-upload-button, input[type=file]::-webkit-file-upload-button {
    color: #fff;
    font-size: 13px;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 8px;
    background: #233863 8px center no-repeat;
    outline: 0
}

.grid-container {
    display: grid;
    grid-template-columns: 50% 50%;
    /*margin: -35px 1px 1px 1px;*/
}

.studyo-asistani-paragraph-div {
    margin-bottom: 20px;
}

    .studyo-asistani-paragraph-div > h2, p {
        color: black;
    }

    .studyo-asistani-paragraph-div > p {
        font-size: 14px;
    }

.studyoAsistaniV {
    grid-template-columns: unset;
}

    .studyoAsistaniV:first-child > div:first-child > div:first-child > div:first-child {
        padding: 20px 90px 0px 90px;
    }

        .studyoAsistaniV:first-child > div:first-child > div:first-child > div:first-child > div:first-child > figure:first-child > img {
            width: unset;
            height: 480px;
        }

    .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) {
        padding: 0;
    }

        .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) > div:first-child {
            display: grid;
            width: 70% !important;
            grid-template-columns: 50% 50%;
        }

            .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) > div:first-child > div:nth-child(3) {
                grid-column: 2/3;
            }

@media (max-width:991px) {
    .grid-container {
        display: block;
    }

    .grid-container-form {
        display: inline-table;
    }

    .aCon.a64 .container_check {
        width: 100%;
    }

    .studyoAsistaniV {
        grid-template-columns: unset;
    }

        .studyoAsistaniV:first-child > div:first-child > div:first-child > div:first-child {
            padding: 0;
            padding-top: 20px;
        }

            .studyoAsistaniV:first-child > div:first-child > div:first-child > div:first-child > div:first-child > figure:first-child > img {
                width: unset;
                height: 200px;
            }

        .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) {
            padding: 0;
        }

            .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) > div:first-child {
                display: block;
                width: 70% !important;
                grid-template-columns: 50% 50%;
            }

                .studyoAsistaniV > div:nth-child(2) > div:nth-child(2) > div:first-child > div:nth-child(3) {
                    grid-column: 2/3;
                }
}
